Summary:      The Quasar DV codec
Name:         libdv
License:      GPL
Group:        Libraries
Version:      1.0.0
Release:      1
URL:          http://libdv.sourceforge.net/
Source:       %{name}-%{version}.tar.gz
BuildRoot:    %{_tmppath}/%{name}-%{version}-build

%description
The Quasar DV codec (libdv) is a software codec for DV video, the
encoding format used by most digital camcorders, typically those that
support the IEEE 1394 (a.k.a. FireWire or i.Link) interface. Libdv was
developed according to the official standards for DV video: IEC 61834
and SMPTE 314M.

There are two sample applications included with libdv: playdv and
encode.

%package 	devel
Summary: 	Development
Group: 		Development

%description 	devel
%{name}

%prep
%setup -q

%build
%configure --enable-sdl --disable-nls
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_libdir}/*.so.*
%{_libdir}/*.so
%{_libdir}/*.la
%{_bindir}

%files devel
%defattr(-,root,root)
%{_libdir}/*.a
%{_libdir}/pkgconfig
%{_includedir}
